{
	"/": [],
	"/auth/callback/google": [],
	"/cost-tracker": [],
	"/data-audit": [],
	"/drift-monitor": [],
	"/eda-gapminder": [],
	"/house-predictor": [],
	"/inference-estimator": [],
	"/login": [],
	"/privacy-scanner": []
}